.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ccb67c02-6493-9ba3-0e2e-3dfca231a415 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ccb67c02-6493-9ba3-0e2e-3dfca231a415) !important;
}
